html, body {
}

body {
	font-size: 76%;
	background-color : #7D797C;
	margin-left : auto;
	margin-right : auto;
	margin-top : 0;
	margin-bottom : 0;
	width:100%;
}

div.page_container {
	width : 939px;
	background-color : #EBEBEB;
	background-image : url(../images/bg_page_container.gif);
	background-repeat : repeat-x;
	background-position : top left;
	font-size : 1.0em;
	font-family : arial, verdana, helvetica, sans-serif;
	color : #6E6E6E;
	margin-left : auto;
	margin-right : auto;
}

div.headerbar {
	width : 939px;
	height : 6px;
	background-color : #EB0700;
}

div.headerbar.cook {
    background-color : #0345a2;
    }

div.tasknav_container {
	width : 939px;
	padding: 20px 20px 5px 20px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:692px;	
} 

html>body div.tasknav_container {
 	width:692px;
}

div.tasknav_container.cook {
    background-image : url(/site-jazz/images/bg_tasknav_cook.jpg);
    }

div.tasknav_left {
	width : 100px;
	float : left;
	text-align : left;
	font-size : 0.9em;
	padding-top : 3px;
}

div.tasknav_left a:link,
div.tasknav_left a:visited {
	color : #006CBF;
	text-decoration : none;
	background-image : url(../images/arrow_francais_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding-left : 22px;
	padding-bottom : 3px;
}

div.tasknav_left a:hover,
div.tasknav_left a:active {
	color : #006CBF;
	text-decoration : underline;
	background-image : url(../images/arrow_francais_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding-left : 22px;
	padding-bottom : 3px;
}

div.tasknav_mid {
	width : 367px;
	float : left;
	text-align : right;
	font-size : 0.9em;
	padding-top : 3px;
}

div.tasknav_mid a:link,
div.tasknav_mid a:visited {
	color : #006CBF;
	text-decoration : none;
	background-image : url(../images/arrow_tasknav_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding-left : 9px;	
	margin-right : 18px;
}

div.tasknav_mid a:hover,
div.tasknav_mid a:active {
	color : #006CBF;
	text-decoration : underline;
	background-image : url(../images/arrow_tasknav_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding-left : 9px;	
	margin-right : 18px;
}

div.tasknav_right {
	width : 225px;
	float : right;
	text-align : right;
}


div.tasknav_right a:link,
div.tasknav_right a:visited {
	color : #006CBF;
	text-decoration : none;
	background-image : url(../images/arrow_francais_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding-left : 22px;
	padding-bottom : 3px;
}

div.tasknav_right a:hover,
div.tasknav_right a:active {
	color : #006CBF;
	text-decoration : underline;
	background-image : url(../images/arrow_francais_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding-left : 22px;
	padding-bottom : 3px;
}

table.searcharea_table {
	width : 220px;
	text-align : right;
	cellpadding : 0;
	cellspacing : 0;
	border : 0;
	border-collapse:collapse;
}

table.searcharea_table td.searchfield_cell {
	width : 177px;
	padding : 0;
	padding-right : 2px;
	text-align : right;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:175px;	
} 

html>body table.searcharea_table td.searchfield_cell {
 	width:175px;
}

td.searchfield_cell input {
	width : 175px;
	height : 14px;
	background-color : #ffffff;
	border : 1px solid #D0D0D0;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:173px;	
} 

html>body td.searchfield_cell input {
 	width:173px;
}

table.searcharea_table td.searchbutton_cell {
	width : 43px;
	padding : 0;
	text-align : right;
}

div.mainmenu_container {
	width : 939px;
	padding : 0 20px 0 20px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:899px;	
} 

html>body div.mainmenu_container {
 	width:899px;
}

div.home_logo {
	float : left;
	background-image : url(../images/logo_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
	width : 207px;
	height : 48px;
}

div.ins_logo {
	float : left;
	width : 207px;
}

div.mainmenu {
	float : right;
	width : 692px;
	padding : 24px 0 2px 0;
	font-size : 1em;
	font-family : arial, verdana, helvetica, sans-serif;
	font-weight : bold;
	color : #4A4A4A;
	text-transform : uppercase;
	text-align : left;
}

div.mainmenu.french {
    font-size : 11px;
}

div.mainmenu ul {
	margin:0;
	padding : 0;
	list-style-type:none;
}

div.mainmenu ul li {
	float : left;
	background-image : url(../images/bg_mainmenu_li.gif);
	background-repeat : no-repeat;
	background-position : top right;
	padding : 6px 12px 1px 12px;
}

div.mainmenu.french ul li {
    padding : 6px 10px 1px 10px;
}

div.mainmenu ul li.first {
	padding-left : 0;
}

div.mainmenu ul li.last {
	background-image : none;
	padding-right : 0;
}

div.mainmenu ul li a:link,
div.mainmenu ul li a:visited {
	color : #4A4A4A;
	text-decoration : none;
}

div.mainmenu ul li a:hover,
div.mainmenu ul li a:active {
	color : #AAAAAA;
	text-decoration : none;
}

div.mainmenu ul li a.current:link,
div.mainmenu ul li a.current:visited, 
div.mainmenu ul li a.current:hover,
div.mainmenu ul li a.current:active {
	color : #AAAAAA;
	text-decoration : none;
}

div.mh_home_container {
	width : 939px;
	height : 271px;
	padding : 0 20px 0 20px;
	margin-bottom : 16px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:899px;	
} 

html>body div.mh_home_container {
 	width:899px;
}

div.mh_home {
	width : 899px;
	height : 271px;
	background-image : url(../images/mh_red.jpg);
	background-repeat : no-repeat;
	background-position : top left;
}

div.mh_ins {
	width : 939px;
	padding : 0 12px 0 20px;
	margin-top : 18px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:907px;	
} 

html>body div.mh_ins {
 	width:907px;
}

div.mh_ins div.ow_block p {
	margin-top : 0;
	margin-block : 0;
}

div.sitepath {
	width : 939px;
	padding : 8px 40px 6px 40px;
	font-size : 0.9em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:859px;	
} 

html>body div.sitepath {
 	width:859px;
}

div.sitepath a:link,
div.sitepath a:visited {
	color : #006CBF;
	text-decoration : none;
}

div.sitepath a:hover,
div.sitepath a:active {
	color : #006CBF;
	text-decoration : underline;
}

div.mainarea_container {
	width : 939px;
	padding : 0 19px 0 19px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:901px;	
} 

html>body div.mainarea_container {
 	width:901px;
}

div.ins_mainarea_container {
	width : 939px;
	padding : 0 20px 0 20px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:899px;	
} 

html>body div.ins_mainarea_container {
 	width:899px;
}

table.mainarea_container_table {
	width : 901px;
	cellpadding : 0;
	cellspacing : 0;
	border : 0;
	border-collapse:collapse;
}

td.home_left {
	width : 288px;
	background-image : url(../images/bg_home_left.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	margin-right : 18px;
	vertical-align : top;
}

div.home_left_cblock {
	width : 288px;
	background-image : url(../images/bg_home_left_cblock.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding : 13px 21px 15px 21px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:246px;	
} 

html>body div.home_left_cblock {
 	width:246px;
}

td.home_mid {
	width : 289px;
	background-image : url(../images/bg_home_mid.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	margin-right : 18px;
	vertical-align : top;
}

div.home_mid_cblock {
	width : 289px;
	background-image : url(../images/bg_home_mid_cblock.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding : 13px 21px 15px 21px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:247px;	
} 

html>body div.home_mid_cblock {
 	width:247px;
}

td.home_right {
	width : 288px;
	background-image : url(../images/bg_home_right.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	vertical-align : top;
}

div.home_right_cblock1_container {
	width : 288px;
	background-image : url(../images/bg_home_left.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	border-bottom : 8px solid #F1F1F1;
}

div.home_right_cblock1 {
	width : 288px;
	background-image : url(../images/bg_home_right_cblock.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding : 13px 21px 15px 21px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:246px;	
} 

html>body div.home_right_cblock1 {
 	width:246px;
}

div.home_right_cblock2 {
	width : 288px;
}

table.alert_table {
	width : 288px;
	cellpadding : 0;
	cellspacing : 0;
	background-image : url(../images/bg_alert_table.gif);
	background-repeat : repeat-y;
	background-position : top left;
	border : 0;
	border-collapse:collapse;
	border-bottom : 8px solid #F1F1F1;
}

td.alert_content {
	width : 288px;
	padding : 0 21px 0 21px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:246px;	
} 

html>body td.alert_content {
 	width:246px;
}

div.home_right_cblock3 {
	width : 288px;
	background-image : url(../images/bg_home_right_cblock.gif);
	background-repeat : no-repeat;
	background-position : top left;
	padding : 13px 21px 15px 21px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:246px;	
} 

html>body div.home_right_cblock3 {
 	width:246px;
}

div.home_left_cblock div.ow_block p,
div.home_mid_cblock div.ow_block p,
div.home_right_cblock1 div.ow_block p,
div.home_right_cblock2 div.ow_block p,
div.home_right_cblock3 div.ow_block p {
	margin-top : 0;
	margin-bottom : 1.2em;
}

div.home_left_cblock div.ow_block .h1_home,
div.home_mid_cblock div.ow_block .h1_home,
div.home_right_cblock1 div.ow_block .h1_home,
div.home_right_cblock2 div.ow_block .h1_home,
div.home_right_cblock3 div.ow_block .h1_home {
	font-size : 1.1em;
	color : #EB0700;
	text-transform : uppercase;
	font-weight : bold;
	display : block;
	line-height : 1.1em;
}

div.home_left_cblock div.ow_block .h2_home,
div.home_mid_cblock div.ow_block .h2_home,
div.home_right_cblock1 div.ow_block .h2_home,
div.home_right_cblock2 div.ow_block .h2_home,
div.home_right_cblock3 div.ow_block .h2_home {
	font-size : 1.1em;
	font-weight : bold;
}

div.home_left_cblock div.ow_block ul,
div.home_mid_cblock div.ow_block ul,
div.home_right_cblock1 div.ow_block ul,
div.home_right_cblock2 div.ow_block ul,
div.home_right_cblock3 div.ow_block ul {
	margin:0;
	padding-right:0;
	padding-left:0;
	list-style-type:none;
}

div.home_left_cblock div.ow_block ul li,
div.home_mid_cblock div.ow_block ul li,
div.home_right_cblock1 div.ow_block ul li,
div.home_right_cblock2 div.ow_block ul li,
div.home_right_cblock3 div.ow_block ul li {
	background-image:url(../images/arrow_tasknav_red.gif);
	background-repeat:no-repeat;
	padding-left:12px;
	margin-bottom:2px;
}

div.home_left_cblock div.ow_block img.bordered,
div.home_mid_cblock div.ow_block img.bordered,
div.home_right_cblock1 div.ow_block img.bordered,
div.home_right_cblock2 div.ow_block img.bordered,
div.home_right_cblock3 div.ow_block img.bordered {
	padding : 2px;
	border : 1px solid #E1E1E1;
}

div.home_left_cblock div.ow_block img.bordered_left,
div.home_mid_cblock div.ow_block img.bordered_left,
div.home_right_cblock1 div.ow_block img.bordered_left,
div.home_right_cblock2 div.ow_block img.bordered_left,
div.home_right_cblock3 div.ow_block img.bordered_left {
	padding : 2px;
	border : 1px solid #E1E1E1;
	margin-right : 13px;
	margin-bottom : 7px;
}

div.home_left_cblock div.ow_block img.bordered_right,
div.home_mid_cblock div.ow_block img.bordered_right,
div.home_right_cblock1 div.ow_block img.bordered_right,
div.home_right_cblock2 div.ow_block img.bordered_right,
div.home_right_cblock3 div.ow_block img.bordered_right {
	padding : 2px;
	border : 1px solid #E1E1E1;
	margin-left : 13px;
	margin-bottom : 7px;
}

div.home_left_cblock div.ow_block a:link,
div.home_mid_cblock div.ow_block a:link,
div.home_right_cblock1 div.ow_block a:link,
div.home_right_cblock2 div.ow_block a:link,
div.home_right_cblock3 div.ow_block a:link {
	color : #006CBF;
	text-decoration : none;
}

div.home_left_cblock div.ow_block a:visited,
div.home_mid_cblock div.ow_block a:visited,
div.home_right_cblock1 div.ow_block a:visited,
div.home_right_cblock2 div.ow_block a:visited,
div.home_right_cblock3 div.ow_block a:visited {	
	color : #97557D;
	text-decoration : none;
}

div.home_left_cblock div.ow_block a:hover,
div.home_left_cblock div.ow_block a:active,
div.home_mid_cblock div.ow_block a:hover,
div.home_mid_cblock div.ow_block a:active,
div.home_right_cblock1 div.ow_block a:hover,
div.home_right_cblock1 div.ow_block a:active,
div.home_right_cblock2 div.ow_block a:hover,
div.home_right_cblock2 div.ow_block a:active,
div.home_right_cblock3 div.ow_block a:hover,
div.home_right_cblock3 div.ow_block a:active {
	color : #006CBF;
	text-decoration : underline;
}

table.ins_mainarea_container_table {
	width : 899px;
	cellpadding : 0;
	cellspacing : 0;
	border : 0;
	border-collapse:collapse;
}

td.ins_full {
	width : 899px;
	background-image : url(../images/bg_ins_full.gif);
	background-repeat : repeat-y;
	background-position : top left;
	vertical-align : top;
}

td.ins_full_bottom {
	padding : 0;
	margin : 0;
	width : 899px;
	height : 5px;
	background-image : url(../images/bottom_ins_full.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
}

td.ins_left {
	width : 216px;
	background-image : url(../images/bg_ins_left.gif);
	background-repeat : repeat-y;
	background-position : top left;
	vertical-align : top;
	padding-right : 10px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:206px;	
} 

html>body td.ins_left {
 	width:206px;
}

div.submenu_header {
	width : 206px;
	padding : 29px 15px 0 15px;
	background-image : url(../images/bg_ins_left_header.gif);
	background-repeat : no-repeat;
	background-position : top left;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:176px;	
} 

html>body div.submenu_header {
 	width:176px;
}

div.submenu_header h2 {
	font-size : 1.2em;
	color : #EB0700;
	font-weight : normal;
	text-transform : uppercase;
	line-height : 1.1em;
}

div.submenu {
	width : 206px;
	padding : 0 15px 18px 8px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:183px;	
} 

html>body div.submenu {
 	width:183px;
}

div.submenu ul {
	margin : 0;
	padding : 0;
	list-style-type:none;
}

div.submenu ul li {
	color : #006CBF;
	text-decoration : none;
	display : inline;	
}

div.submenu ul li a:link,
div.submenu ul li a:visited {
	color : #006CBF;
	text-decoration : none;
	display : block;
	padding : 0 4px 3px 8px;
}

div.submenu ul li a:hover,
div.submenu ul li a:active {
	color : #006CBF;
	text-decoration : none;
	display : block;
	padding : 0 4px 3px 8px;
	background-image : url(../images/arrow_tasknav_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
}

div.submenu ul li a.current:link,
div.submenu ul li a.current:visited,
div.submenu ul li a.current:hover,
div.submenu ul li a.current:active {
	color : #333131;
	text-decoration : none;
	display : block;
	padding : 0 4px 3px 8px;
	background-image : url(../images/arrow_tasknav_red.gif);
	background-repeat : no-repeat;
	background-position : top left;
}

div.submenu ul li.tertiarynav a:link,
div.submenu ul li.tertiarynav a:visited {
	font-size : 0.9em;
	padding-left : 26px;
}

div.submenu ul li.tertiarynav a:hover,
div.submenu ul li.tertiarynav a:active {
	font-size : 0.9em;
	padding-left : 26px;
	background-image : none;
	text-decoration : underline;
}

div.submenu ul li.tertiarynav a.current:link,
div.submenu ul li.tertiarynav a.current:visited,
div.submenu ul li.tertiarynav a.current:hover,
div.submenu ul li.tertiarynav a.current:active {
	font-size : 0.9em;
	padding-left : 26px;
	background-image : none;
	text-decoration : underline;
}

td.ins_left_bottom {
	padding-right : 10px;
	margin : 0;
	width : 216px;
	height : 5px;
	background-image : url(../images/bottom_ins_left.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:206px;	
} 

html>body td.ins_left_bottom {
 	width:206px;
}

td.ins_right {
	width : 683px;
	background-image : url(../images/bg_ins_right.gif);
	background-repeat : repeat-y;
	background-position : top left;
	vertical-align : top;
}

div.pagetitle {
	width : 683px;
	padding : 25px 20px 0 20px;
	background-image : url(../images/bg_ins_right_header.gif);
	background-repeat : no-repeat;
	background-position : top left;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:643px;	
} 

html>body div.pagetitle {
 	width:643px;
}

div.pagetitle.full {
	width : 899px;
	padding : 25px 20px 0 20px;
	background-image : url(../images/bg_ins_full_header.gif);
	background-repeat : no-repeat;
	background-position : top left;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:859px;	
} 

html>body div.pagetitle.full {
 	width:859px;
}

div.pagetitle h1 {
	font-size : 1.8em;
	font-weight : normal;
	line-height : 1.1em;
}

div.ins_contentlayout {
	width : 683px;
}

div.ins_content_full {
	width : 899px;
	padding : 0 32px 5px 20px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:847px;	
} 

html>body div.ins_content_full {
 	width:847px;
}

div.ins_content_left {
	float : left;
	width : 501px;
	padding : 0 17px 5px 20px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:464px;	
} 

html>body div.ins_content_left {
 	width:464px;
}

div.ins_content_left.twocolumn {
	float : left;
	width : 683px;
	padding : 0 32px 5px 20px;
	line-height : 1.4em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:631px;	
} 

html>body div.ins_content_left.twocolumn {
 	width:631px;
}

div.ins_content_right {
	float : right;
	width : 182px;
	color : #36434C;
	padding-right : 32px;
	font-size : 0.9em;
	font-weight : bold;
	line-height : 1.8em;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:150px;	
} 

html>body div.ins_content_right {
 	width:150px;
}

div.ins_content_left div.ow_block p,
div.ins_content_right div.ow_block p,
div.ins_content_full div.ow_block p {
	margin-top : 0;
	margin-bottom : 1.2em;
}

div.ins_content_left div.ow_block ul,
div.ins_content_right div.ow_block ul,
div.ins_content_full div.ow_block ul {
	margin:0;
	margin-bottom : 1.4em;
	padding-right:0;
	padding-left:0;
	list-style-type:none;
}

div.ins_content_left div.ow_block ul li,
div.ins_content_right div.ow_block ul li,
div.ins_content_full div.ow_block ul li {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	padding-left:12px;
	margin-bottom:2px;
}

div.ins_content_left div.ow_block .h1_inside,
div.ins_content_right div.ow_block .h1_inside,
div.ins_content_full div.ow_block .h1_inside {
	font-size : 1.6em;
	color : #EB0700;
	display : block;
	margin-bottom : 10px;
	line-height : 1.1em;
}

div.ins_content_left div.ow_block .h2_inside,
div.ins_content_right div.ow_block .h2_inside,
div.ins_content_full div.ow_block .h2_inside {
	font-size : 1.2em;
	color : #36434C;
	font-weight : bold;
	display : block;
	margin-bottom : 10px;
	line-height : 1.1em;
}

div.ins_content_left div.ow_block .h3_inside,
div.ins_content_right div.ow_block .h3_inside,
div.ins_content_full div.ow_block .h3_inside {
	font-size : 1.0em;
	color : #EB0700;
	font-weight : bold;
	display : block;
	margin-bottom : 10px;
	line-height : 1.1em;
}

div.ins_content_left div.ow_block a:link,
div.ins_content_right div.ow_block a:link,
div.ins_content_full div.ow_block a:link {
	color : #006CBF;
	text-decoration : none;
}

div.ins_content_left div.ow_block a:visited,
div.ins_content_right div.ow_block a:visited,
div.ins_content_full div.ow_block a:visited {
	color : #97557D;
	text-decoration : none;
}

div.ins_content_left div.ow_block a:hover,
div.ins_content_left div.ow_block a:active,
div.ins_content_right div.ow_block a:hover,
div.ins_content_right div.ow_block a:active,
div.ins_content_full div.ow_block a:hover,
div.ins_content_full div.ow_block a:active {
	color : #006CBF;
	text-decoration : underline;
}

td.cell_backgroundcolor {
	padding : 5px 17px 3px 17px;
	background-color : #F7F9FB;
	vertical-align : top;
}

td.cell_nobackgroundcolor {
	padding : 5px 17px 3px 17px;
	vertical-align : top;
}

td.ins_right_bottom {
	padding : 0;
	margin : 0;
	width : 683px;
	height : 5px;
	background-image : url(../images/bottom_ins_right.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
}


div.footer_container {
	width : 939px;
	padding : 0 20px 40px 20px;
	margin-top : 17px;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:899px;	
} 

html>body div.footer_container {
 	width:899px;
}

div.footer_left {
	float : left;
	width : 599px;
	text-align : left;
	padding : 8px 0 0 20px;
	font-size : 0.9em;
	border-top : 1px solid #CDCDCD;
	voice-family: "\"}\""; 
  	voice-family:inherit;
	width:579px;	
} 

html>body div.footer_left {
 	width:579px;
}

div.footer_right {
	float : right;
	width : 300px;
	text-align : right;
	padding-top : 8px;
	font-size : 0.9em;
	border-top : 1px solid #CDCDCD;
}

div.footer_left p,
div.footer_right p {
	margin-top : 0;
	margin-bottom : 0;
}

div.footer_left a:link,
div.footer_left a:visited {
	color : #006CBF;
	text-decoration : none;
	padding-left : 8px;
	padding-right : 8px;
}

div.footer_left a:hover,
div.footer_left a:active {
	color : #006CBF;
	text-decoration : underline;
	padding-left : 8px;
	padding-right : 8px;
}

div.footer_right a:link,
div.footer_right a:visited {
	color : #006CBF;
	text-decoration : none;
}

div.footer_right a:hover,
div.footer_right a:active {
	color : #006CBF;
	text-decoration : underline;
}

/* ---------- Float-clearing ---------- */
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

.clearboth {clear:both;}

/* ---------- END Float-clearing ------- */



/* styles for custom css 

.h1_home {}
.h2_home {}
img.bordered {}
img.bordered_left {}
img.bordered_right {}
table.alert_table {}
td.alert_content {}
.h1_inside {}
.h2_inside {}
.h3_inside {}
td.cell_backgroundcolor {}
td.cell_nobackgroundcolor {}

*/
